#EclipseHTMLEditor configuration file
#Tue Sep 09 09:17:28 BRT 2008
validateDTD=true
javaScriptCompleters=
useDTD=true
validateJSP=true
validateXML=true
validateJS=true
removeMarkers=false
root=/web
validateHTML=true
javaScripts=
